Categories > Exploiting > Complaints >

Error when trying to use script


New Reply

Posts: 1

Threads: 1

Joined: Aug, 2022

Reputation: 0

  • 0

Posted

   Good afternoon, Last night I was using some scripts for a certain roblox game, and today about 30 minutes ago when trying to inject with dansploit, this message appeared.

 

"Exploit is currently patched... Please wait for the developers to fix it!. Meanwhile, check wearedevs.net for updates/info."

 

   Excuse me if the solution to my problem is obvious, the truth is that I am new to exploits, so the easiest thing for many, can become somewhat difficult for me

 

I would appreciate if someone could help me,

 

PS: I already tried downloading the latest version of WeAreDevs_Api.dll

Posts: 6

Threads: 0

Joined: Aug, 2022

Reputation: 0

  • 0

Replied

1st. What game was it?

2nd. If they said to wait for and update... THEN WAIT!


New Reply

Users viewing this thread:


( Members: 0, Guests: 1, Total: 1 )